- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Interpolation and approximation
ArrayFire Functions by Category » Signal Processing

1D and 2D interpolation More...

## Modules
| approx1
| approx1 interpolates data along the first dimensions.
| approx2
| approx2 performs interpolation on data along the first and second dimensions.

## Detailed Description

1D and 2D interpolation